# CLIProxyAPI Plus

CLIProxyAPI Plus proxy API service with third-party provider support based on the mainline project.

## Features

- Support multiple proxy protocols
- Support third-party providers
- High performance design
- Easy to deploy and use

## Usage

### Default Ports

- Web UI: 8317
- API Port: 8085
- Other Ports: 1455, 54545, 51121, 11451

### Data Directory

Application data is stored in the `./data` directory:
- `config.yaml` - Configuration file
- `auths/` - Authentication directory
- `logs/` - Logs directory

## Links

- GitHub: https://github.com/router-for-me/CLIProxyAPIPlus